{
  "aliasexist":"This alias {{alias]} exist",
  "aliasdoesnotexist":"This alias {{alias}} does not exist ",
  "personexist":"This person {{alias}} exist for {{tribeid}}",
  "successfullcreate": "This identity {{alias}} creation was successfull. {{#withemail}} An email was sent to {{email}}, if you do not receive it, please download your keys before living this page.{{/withemail}}",
  "successfulluppdate": "Your alias as a Person is now update into {{tribeid}}",
  "tribedoesnotexist": "Your tribe {{tribeid}} does not exist in this town"
}
